
[data-novi-id="31"]{
  font-weight: 700;
}
[data-novi-id="30"]{
  color: rgba(224, 235, 250, 1);
}
[data-novi-id="29"]{
  color: rgb(224, 235, 250);
}
[data-novi-id="28"]{
  font-weight: 700;
}
[data-novi-id="27"]{
  font-weight: 700;
}
[data-novi-id="26"]{
  font-weight: 700;
}
[data-novi-id="25"]{
  font-weight: 700;
}
[data-novi-id="24"]{
  color: #fafffd;
  font-weight: 700;
}
[data-novi-id="23"]{
  color: rgba(255, 255, 255, 1);
  font-weight: 700;
}
[data-novi-id="22"]{
  font-weight: 700;
}
[data-novi-id="21"]{
  font-weight: 700;
}
[data-novi-id="20"]{
  color: #141cbf;
  font-weight: 700;
}
[data-novi-id="19"]{
  color: rgb(19, 16, 196);
  font-weight: 700;
}
[data-novi-id="18"]{
  font-weight: 700;
}
[data-novi-id="17"]{
  font-weight: 700;
}
[data-novi-id="16"]{
  font-weight: 700;
}
[data-novi-id="15"]{
  font-weight: 700;
}
[data-novi-id="14"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  color: #141cbf;
  font-weight: 700;
}
[data-novi-id="6"]{
  color: rgb(19, 16, 196);
  font-weight: 700;
}
[data-novi-id="5"]{
  font-size: 37px;
}
[data-novi-id="4"]{
  text-align: center;
}
[data-novi-id="3"]{
  font-size: 27px;
}
[data-novi-id="2"]{
  font-size: 37px;
  text-transform: capitalize;
  font-weight: 700;
}
[data-novi-id="1"]{
  
  font-size: 37px;
  
  
  
  font-weight: 700;
  
  text-transform: capitalize;
}
@media (min-width: 1600px) and (max-width: NaNpx){

}
